<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Peraturan Kesesuaian Alat Bantuan Pendengaran (HAC) untuk telefon mudah alih"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Peraturan Kesesuaian Alat Bantuan Pendengaran (HAC) untuk telefon mudah alih</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Peraturan
Kesesuaian Alat Bantuan Pendengaran (HAC) untuk telefon mudah alih</h2><p>Pada tahun 2003, FCC mengguna pakai peraturan untuk membuat telefon
tanpa wayar digital sesuai dengan alat bantuan pendengaran dan implan
koklear. Walaupun analog telefon wayarles biasanya tidak menyebabkan
gangguan dengan alat bantu pendengaran atau implan koklea, telefon
wayarles digital kadang-kadang lakukan kerana tenaga elektromagnet
yang dipancarkan oleh antena, lampu latar telefon, atau komponen lain.</p>
<p>Telefon anda mematuhi peraturan FCC HAC (ANSI C63. 19).</p>
<p>Sementara sesetengah telefon tanpa wayar digunakan berdekatan dengan
beberapa peranti pendengaran (alat bantuan pendengaran dan implan
koklear), pengguna mungkin mengesan bunyi berdesir, berdengung, atau
merengek.</p>
<p>Sesetengah peranti pendengaran adalah lebih imun kepada
gangguan bunyi daripada yang lain, dan telefon juga berbeza dalam
tahap gangguan yang dijanakannya.</p>
<p>Industri telefon tanpa wayar
telah membangunkan sistem pengadaran untuk telefon tanpa wayar, untuk
membantu pengguna peranti yang bersesuaian dengan peranti pendengaran
mereka. Tidak semua telefon telah dinilai. Telefon yang tidak dinilai
mempunyai pengadaran pada kotaknya atau label yang terletak pada kotak.
Pengadaran ini bukanlah satu jaminan. </p>
<p>Hasilnya berbeza bergantung
kepada peranti pendengaran dan kehilangan pendengaran pengguna. Jika
peranti pendengaran anda mudah terdedah terhadap gangguan, anda mungkin
tidak boleh menggunakan telefon yang dinilai dengan jayanya. Mencuba
telefon dengan peranti pendengaran anda adalah cara terbaik untuk
menilainya untuk keperluan peribadi anda.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>Penilaian-M: Telefon yang
dinilai M3 atau M4 memenuhi keperluan FCC dan berkemungkinan untuk
menjana kurang gangguan kepada peranti pendengaran berbanding telefon
yang tidak dilabel. M4 adalah yang lebih baik/lebih tinggi daripada
kedua-dua penilaian.</p>
</div>

<div class="section"><p>Penilaian-T: Telefon
dikadarkan T3 atau T4 memenuhi keperluan FCC dan berkemungkinan, lebih
mudah digunakan dengan telelingkaran peranti pendengaran ("Suis T"
atau "Suis Telefon") daripada telefon yang tidak dikadarkan. T4 adalah
yang lebih baik/lebih tinggi daripada kedua-dua penilaian. (Beri perhatian
yang tidak semua peranti pendengaran mempunyai tele-gelung di dalamnya.)
Peranti pendengaran juga boleh diukur.</p>
</div>

<div class="section"><p>Telefon ini telah
diuji dan dikadarkan untuk kegunaan dengan alat bantuan pendengaran
untuk sesetengah teknologi wayarles yang ia gunakan. Walau bagaimanapun,
mungkin terdapat beberapa teknologi wayarles yang lebih baru dalam
telefon ini yang belum diuji lagi untuk kegunaan dengan alat bantuan
pendengaran. Anda perlu mencuba ciri berbeza bagi telefon ini secara
teliti dan dalam lokasi berbeza, menggunakan alat bantuan pendengaran
anda atau implan koklea, untuk menentukan sama ada anda mendengar
sebarang hingar yang mengganggu. Rujuk penyedia perkhidmatan anda
atau pengilang telefon ini untuk mendapatkan maklumat mengenai keserasian
alat bantuan pendengaran. Jika anda mempunyai soalan mengenai dasar
pengembalian atau pertukaran, rujuk penyedia perkhidmatan atau peruncit
telefon anda.</p>
</div>

<div class="section"><p>Untuk memastikan
pengadaran Kesesuaian Alat Bantu Pendengaran untuk peranti dikekalkan,
pemancar kedua seperti komponen Bluetooth dan/atau Wi-Fi perlu dinyahdayakan
semasa panggilan.</p>
<p>Untuk maklumat lanjut mengenai Kesesuaian
Alat Bantu Pendengaran FCC sila pergi ke <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>